Subject: Browser - XML question and a little praise

From: Lillian Komlossy <[email-masked]>
Date: Thu, 13 Jul 2000 11:12:21 -0400

First of all let me tell you how much I am not only enjoying being the part
(if mainy listening part) of this list but also what a great learning
experience it is. (More than one way of course...)

Question: I am looking into implementing XML. For that I will have to look
into the browser compatibility issues for IE, NS and Opera. Also the
different kind of parsers or parsing capabilities, which will probably
mainly be in Perl. Any link to related information would be very useful.

Thanks all for your help,

Lillian Komlossy

Lillian Komlossy || Site Manager || http://www.dmnews.com ||
http://www.imarketingnews.com || 212 925-7300 ext. 232 ||
mailto:[email-masked]